html {
	font-size: 0.069446vw;
	overflow-x: hidden;
}
body {
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	font-family: "HelveticaNeue";
	font-size: 14rem;
	color: var(--Dark);
	background: rgba(238, 245, 238, 1);
}
:root {
	--White: #fff;
	--Accent: rgba(136, 182, 70, 1);;
	--bg: rgba(233, 241, 233, 1);
	--Dark: #2A2A2A;
	--Semi-white: rgba(0, 0, 0, 0.5);
}
h1,h2,h3,h4,h5,p {
	margin: 0;
	padding: 0;
}
:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}
a {
	text-decoration: none;
	font-size: 14rem;
	font-weight: 300;
	color: var(--Dark);
}
h1 {
	font-size: 60rem;
	line-height: 120%;
	font-weight: 300;
}
h2 {
	font-size: 50rem;
	font-weight: 300;
	line-height: 130%;
}
h3 {
	font-size: 36rem;
	font-weight: 300;
	line-height: 130%;
}
h4 {
	font-size: 22rem;
	font-weight: 300;
	line-height: 160%;
}
h5 {
	font-size: 18rem;
	font-weight: 300;
	line-height: 160%;
}
p {
	font-size: 16rem;
	line-height: 170%;
	font-weight: 300;
	color: var(--Semi-white);
}
img {
	width: 100%;
	display: block;
}
.container {
	width: 1200rem;
	margin: auto;
	position: relative;
	z-index: 2;
}
header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9;
	padding: 20rem 0;
	border-bottom: 1rem solid rgba(0, 0, 0, 0.1);
}
.header_overlay {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header_logo {
	width: 116rem;
}
.header_nav {
	display: flex;
	align-items: center;
	gap: 40rem;
}
.header_nav a {
	font-size: 13rem;
	font-weight: 400;
	line-height: 170%;
	text-transform: uppercase;
}
.header_actions {
	display: flex;
	align-items: center;
	gap: 20rem;
}
.header_lang_current {
	font-size: 13rem;
	font-weight: 400;
	line-height: 170%;
	text-transform: uppercase;
	color: var(--Dark);
}
.header_btn {
	border: 1rem solid rgba(255, 255, 255, 1);
	border-radius: 100rem;
	background: var(--Accent);
	color: var(--White);
	font-size: 13rem;
	font-weight: 400;
	line-height: 160%;
	text-transform: uppercase;
	padding: 13rem 30rem;
}
.hero {
	padding: 157rem 0 70rem;
	background: var(--bg);
}
.hero_overlay {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.hero_content {
	width: 700rem;
}
.note {
	color: var(--Accent);
	font-size: 12rem;
	line-height: 160%;
	text-transform: uppercase;
	font-weight: 400;
}
.hero_title {
	margin: 6rem 0 30rem;
}
.hero_text {
	max-width: 638rem;
}
.hero_actions {
	display: flex;
	align-items: center;
	margin-top: 50rem;
	gap: 25rem;
}
.btn {
	display: flex;
	align-items: center;
	gap: 19rem;
	padding: 4rem 6rem 4rem 40rem;
	border: 2rem solid rgba(255, 255, 255, 0.2);
	border-radius: 100rem;
	background: var(--Accent);
	color: var(--White);
	text-transform: uppercase;
	font-size: 14rem;
	font-weight: 400;
}
.btn img {
	width: 44rem;
}
.hero_image {
	width: 463rem;
}
.white_btn {
	padding: 17rem 40rem;
	font-size: 14rem;
	font-weight: 400;
	line-height: 160%;
	text-transform: uppercase;
	background: var(--White);
	border-radius: 100rem;
}
.product_note {
	text-align: center;
}
.product_title {
	text-align: center;
	margin-top: 6rem;
}
.product {
	padding: 120rem 0 75rem;
}
.product_item {
	width: 303rem;
	padding: 40rem;
	border-radius: 20rem;
	background: rgba(255, 255, 255, 0.6);
	display: flex;
	flex-direction: column;
}
.product_item_title {
	margin: 10rem 0;
}
.product_item_image {
	width: 100%;
	margin-top: auto;
}
.product_item_text {
	line-height: 160%;
	margin-bottom: 40rem;
}
.product_overlay {
	justify-content: space-between;
	display: flex;
	margin-top: 50rem;
}
.about_bote {
	text-align: center;
}
.about {
	padding: 75rem 0;
}
.about_title {
	text-align: center;
	margin: 6rem auto 30rem;
	max-width: 866rem;
}
.about_text {
	text-align: center;
	max-width: 866rem;
	margin: auto;
}
.about_overlay {
	display: flex;
	justify-content: space-between;
	margin-top: 50rem;
}
.about_item {
	width: 245rem;
	padding: 20rem;
	border: 1rem solid rgba(255, 255, 255, 1);
	border-radius: 10rem;
	background: rgba(255, 255, 255, 0.6);
}
.about_item_icon {
	width: 50rem;
}
.about_item_title {
	margin: 23rem 0 4rem;
}
.about_btn {
	margin: 50rem auto 0;
	width: max-content;
}
.home_platform {
	padding: 75rem 0;
}
.home_platform_image {
	width: 654rem;
	height: 509rem;
	border-radius: 20rem;
	object-fit: cover;
	object-position: center;
}
.home_platform_content {
	width: 388rem;
}
.home_platform_overlay {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.home_platform_title {
	margin: 13rem 0 30rem;
}
.supply {
	padding: 75rem 0;
}
.supply_note {
	text-align: center;
}
.supply_title {
	text-align: center;
	margin-top: 6rem;
}
.supply_overlay {
	display: flex;
	justify-content: space-between;
	gap: 25rem 0;
	flex-wrap: wrap;
	margin-top: 40rem;
}
.supply_item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 162rem;
	width: 240rem;
	padding: 20rem;
	border-radius: 20rem;
	box-shadow: 0rem 4rem 74rem 0rem rgba(0, 0, 0, 0.03);
	background: rgba(255, 255, 255, 0.7);
}
.supply_item_number {
	color: var(--Dark);
	font-size: 58rem;
	font-weight: 100;
}
.supply_item_text {
	color: var(--Dark);
	font-size: 14rem;
	font-weight: 300;
}
.supply_item:nth-last-child(2),.supply_item:last-child {
	width: 545rem;
}
.features {
	padding: 75rem 0;
}
.features_note {
	text-align: center;
}
.features_title {
	text-align: center;
	margin-top: 6rem;
}
.features_overlay {
	margin-top: 36rem;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 88rem 500rem;
	position: relative;
}
.features_item {
	width: 240rem;
}
.features_item_text {
	margin-top: 14rem;
	font-size: 14rem;
}
.features_item:nth-child(3) {
	margin-right: auto;
}
.features_item:nth-child(4) {
	margin-left: auto;
}
.features_image {
	position: absolute;
	width: 674rem;
	top: -60rem;
	left: calc(50% - 337rem);
}
.features_item_title {
	line-height: 140%;
}
.stack {
	padding: 75rem 0 60rem;
}
.stack_title {
	text-align: center;
}
.stack_overlay {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 75rem;
	margin-top: 30rem;
}
.stack_overlay img {
	max-height: 35rem;
	max-width: 140rem;
}
.touch {
	padding: 60rem 0;
}
.touch_overlay {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 20rem;
	background: var(--White);
	padding: 60rem;
}
.touch_form_wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 17rem;
	margin-top: 33rem;
}
.touch_form {
	width: 634rem;
}
.input {
	color: rgba(0, 0, 0, 0.5);
	font-family: "HelveticaNeue";
	font-size: 14rem;
	font-weight: 300;
	line-height: 160%;
	padding: 16rem 30rem;
	border-radius: 8rem;
	background: rgba(238, 245, 238, 1);
	border: none;
	width: 248rem;
}
.touch_form_textarea {
	width: calc(100% - 60rem);
	height: 65rem;
}
.touch_form_btn {
	margin-top: 13rem;
	padding: 14rem 50rem;
	font-size: 16rem;
	font-weight: 400;
	cursor: pointer;
}
.touch_contacts {
	width: 302rem;
	display: flex;
	flex-direction: column;
	gap: 27rem;
}
.touch_contacts_item {
	display: flex;
	align-items: flex-start;
	gap: 21rem;
}
.touch_contacts_item_icon {
	width: 46rem;
}
.touch_contacts_item_link {
	margin-top: 4rem;
	color: var(--Dark);
	font-size: 18rem;
	font-weight: 300;
	line-height: 150%;
}
.touch_contacts_item_label {
	font-size: 14rem;
	font-weight: 400;
}
.footer_overlay {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.footer_nav_title {
	margin-bottom: 24rem;
	color: var(--Dark);
	font-size: 12rem;
	font-weight: 400;
	line-height: 160%;
	text-transform: uppercase;
}
.footer_nav_link {
	margin-bottom: 12rem;
	color: rgba(0, 0, 0, 0.7);
	display: block;
}
.footer_social_overlay {
	display: flex;
	align-items: center;
	gap: 16rem;
}
.footer_social_item {
	width: 40rem;
}
.footer_logo {
	width: 133rem;
	display: block;
}
.footer_info {
	width: 282rem;
}
.footer_descr {
	margin-top: 30rem;
	font-size: 14rem;
	color: rgba(0, 0, 0, 0.7);
}
.footer_bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 40rem 0;
	margin-top: 40rem;
	border-top: 1rem solid rgba(0, 0, 0, 0.1);
}
.footer_textpage {
	display: flex;
	align-items: center;
	gap: 34rem;
}
.footer_textpage a {
	color: var(--Semi-white);
	font-size: 14rem;
	font-weight: 300;
	line-height: 160%;
}
.softlog_hero {
	padding: 182rem 0;
	background: var(--bg);
}
.softlog_hero_overlay {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.softlog_hero_content {
	width: 563rem;
}
.softlog_hero_title {
	margin: 6rem 0 30rem;
}
.softlog_hero_text {
	display: flex;
	flex-direction: column;
	gap: 15rem;
}
.softlog_hero_actions {
	display: flex;
	align-items: center;
	gap: 25rem;
	margin-top: 50rem;
}
.softlog_hero_image {
	position: absolute;
	width: 686rem;
	right: -120rem;
	bottom: -182rem;
}
.strenghts {
	padding: 120rem 0 75rem;
}
.strenghts_title {
	text-align: center;
}
.strenghts_ovarlay {
	display: flex;
	gap: 20rem;
	margin-top: 30rem;
}
.strenghts_item {
	width: 100%;
	height: 140rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 20rem;
	background: var(--White);
	padding: 30rem;
}
.strenghts_item_number {
	color: var(--Accent);
	font-size: 36rem;
	font-weight: 300;
	line-height: 130%;
}
.product_about {
	padding: 75rem 0;
}
.product_about_note {
	text-align: center;
}
.product_about_title {
	text-align: center;
	margin: 24rem auto;
	max-width: 866rem;
}
.product_about_text {
	max-width: 866rem;
	text-align: center;
	margin: auto;
}
.product_about_overlay {
	display: flex;
	justify-content: space-between;
	margin-top: 50rem;
	gap: 20rem;
}
.product_about_item {
	border: 1rem solid var(--White);
	border-radius: 10rem;
	background: rgba(255, 255, 255, 0.6);
	width: 344rem;
	padding: 20rem;
	width: 100%;
}
.product_about_item_icon {
	width: 50rem;
}
.product_about_item_title {
	margin: 23rem 0 4rem;
}
.product_about_btn {
	width: max-content;
	margin: 50rem auto 0;
}
.product_about_item_text {
	font-size: 14rem;
	line-height: 160%;
}
.modules {
	padding: 120rem 0;
	background: rgba(233, 241, 233, 1);
	margin-top: 45rem;
}
.modules_note {
	text-align: center;
}
.modules_title {
	text-align: center;
	margin: 6rem 0 30rem;
}
.modules_text {
	text-align: center;
	margin: auto;
	max-width: 594rem;
}
.modules_btn {
	width: max-content;
	margin: 40rem auto 0;
}
.modules_overlay {
	display: flex;
	flex-wrap: wrap;
	gap: 24rem 22rem;
	margin-top: 50rem;
}
.modules_item {
	width: 345rem;
	padding: 20rem;
	border-radius: 20rem;
	background: var(--White);
}
.modules_item_image {
	width: 100%;
	height: 244rem;
}
.modules_item_title {
	margin: 21rem 0 5rem;
}
.modules_item_text {
	font-size: 14rem;
}
.benefits {
	padding: 120rem 0 75rem;
}
.benefits_overlay {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 126rem 75rem;
	z-index: 2;
	position: relative;
}
.benefits_item {
	display: flex;
	align-items: center;
	gap: 20rem;
	width: 255rem;
	padding: 20rem;
	border-radius: 10rem;
	background: var(--White);
	order: 3;
}
.benefits_item:first-child,.benefits_item:nth-child(2),.benefits_item:nth-child(3) {
	order: 1;
}
.benefits_item:first-child {
	margin-left: 100rem;
}
.benefits_item:nth-child(2) {
	margin-right: 100rem;
}
.benefits_item_icon {
	width: 50rem;
}
.benefits_item_text {
	width: 185rem;
	color: var(--Dark);
}
.benefits_content {
	text-align: center;
	order: 2;
	margin: 0 30rem;
}
.benefits_bg {
	position: absolute;
	left: calc(50% - 480rem);
	top: calc(50% - 236rem);
	width: 980rem;
	z-index: -1;
}
.market_hero {
	padding: 240rem 0 212rem;
	background: var(--bg);
	position: relative;
}
.market_hero_content {
	width: 900rem;
	margin: auto;
	text-align: center;
}
.market_hero_text {
	max-width: 594rem;
	margin: 33rem auto 67rem;
}
.market_hero_actions {
	display: flex;
	align-items: center;
	gap: 25rem;
	justify-content: center;
}
.market_hero_item {
	border: 1rem solid var(--White);
	border-radius: 10rem;
	background: rgba(255, 255, 255, 1);
	padding: 26rem;
	border-radius: 10rem;
	background: var(--White);
	position: absolute;
	color: var(--Dark);
	width: 160rem;
	text-align: left;
}
.market_hero_item p {
	color: var(--Dark);
}
.market_hero_item_icon {
	position: absolute;
	top: -12rem;
	left: 20rem;
	width: 25rem;
}
.market_hero_item1 {
	top: 200rem;
	left: 200rem;
	transform: rotate(15deg);
	top: -70rem;
    left: 30rem;
}
.market_hero_item2 {
	top: 200rem;
	left: 200rem;
	transform: rotate(-15deg);
	top: 190rem;
    left: 30rem;
}
.market_hero_item3 {
	top: 200rem;
	transform: rotate(-15deg);
	top: -70rem;
    right: 00rem;
}
.market_hero_item4 {
	top: 200rem;
	transform: rotate(15deg);
	top: 190rem;
    right: 00rem;
}
.products_hero_bg {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 574rem;
}
.market_hero_image {
	position: absolute;
	left: 0;
	width: 100%;
	top: -70rem;
	z-index: -1;
}
.market_benefits {
	background: rgba(233, 241, 233, 1);
	padding: 120rem 0;
	margin-top: 45rem;
}
.market_benefits_note {
	text-align: center;
}
.market_benefits_title {
	text-align: center;
	margin-top: 6rem;
}
.market_benefits_overlay {
	margin-top: 40rem;
	display: flex;
	gap: 20rem;
	flex-wrap: wrap;
}
.market_benefits_item {
	padding: 50rem;
	border-radius: 10rem;
	background: rgba(255, 255, 255, 1);
	width: 490rem;
}
.market_benefits_item_text {
	margin: 10rem 0 40rem;
}
.market_works_image {
    position: absolute;
    top: 40rem;
    left: calc(50% - 300rem);
    width: 600rem;
}
.market_works {
	padding: 120rem 0 75rem;
}
.market_works_title {
	text-align: center;
}
.market_works_overlay {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 100rem 640rem;
	flex-wrap: wrap;
	margin-top: 80rem;
}
.market_works_item {
	width: 280rem;
}
.market_works_item:nth-child(odd) {
	text-align: right;
}
.market_works_item_text {
	margin-top: 10rem;
}
.delivarables {
	padding: 75rem 0 60rem;
}
.delivarables_note {
	text-align: center;
}
.delivarables_title {
	text-align: center;
	margin-top: 15rem;
}
.delivarables_overlay {
	display: flex;
	gap: 50rem;
	margin-top: 70rem;
}
.delivarables_item {
	display: flex;
	align-items: flex-start;
	gap: 25rem;
}
.delivarables_item_icon {
	width: 50rem;
}
.delivarables_item_content {
	width: 291rem;
}
.delivarables_item_title {
	font-size: 16rem;
}
.delivarables_item_text {
	margin-top: 10rem;
}
.blog_note {
	text-align: center;
}
.blog_title {
	text-align: center;
	margin-top: 6rem;
}
.blog_head {
	display: flex;
	gap: 20rem;
	margin-top: 40rem;
}
.blog_head_item {
	width: 567rem;
	padding: 20rem;	
	border-radius: 10rem;
	background: var(--White);
}
.blog_head_item_image {
	height: 324rem;
	object-fit: cover;
	object-position: center;
	border-radius: 10rem;
}
.blog_head_item_data {
	margin-top: 20rem;
	font-size: 14rem;
	font-weight: 400;
}
.blog_head_item_excerpt {
	margin: 20rem 0 42rem;
	font-size: 14rem;
	font-weight: 400;
}
.blog_head_item_title {
	line-height: 120%;
	font-weight: 400;
	margin-top: 10rem;
}
.blog_head_items {
	width: 573rem;
	display: flex;
	flex-direction: column;
	gap: 20rem;
	justify-content: space-between;
}
.blog_head_item_btn {
	width: max-content;
}
.blog {
	padding: 136rem 0 60rem;
}
.blog_head_items_item {
	width: 573rem;
	padding: 20rem;
	border-radius: 10rem;
	background: var(--White);
	display: flex;
	gap: 27rem;
}
.blog_head_items_item_image {
	width: 233rem;
	height: 160rem;
	border-radius: 10rem;
	object-fit: cover;
	object-position: center;
}
.blog_head_items_item_data {
	font-size: 14rem;
	font-weight: 400;
}
.blog_head_items_item_title {
	margin: 10rem 0 30rem;
	line-height: 120%;
}
.blog_head_items_item_link {
	display: flex;
	align-items: center;
	gap: 10rem;
	color: var(--Accent);
	text-transform: uppercase;
}
.blog_head_items_item_link img {
	width: 13rem;
}
.blog_overlay {
	margin-top: 20rem;
	display: flex;
	flex-wrap: wrap;
	gap: 20rem;
}
.blog_item {
	width: 346rem;
	padding: 20rem;
	border-radius: 10rem;
	background: var(--White);
}
.blog_item_image {
	height: 263rem;
	object-fit: cover;
	object-position: center;
	border-radius: 10rem;
}
.blog_item_data {
	font-size: 14rem;
	font-weight: 400;
	margin-top: 20rem;
}
.blog_item_excerpt {
	margin: 20rem 0 48rem;	
	font-size: 14rem;
	font-weight: 400;
}
.blog_item_btn {
	width: max-content;
}
.blog_item_title {
	line-height: 120%;
	font-weight: 400;
	margin-top: 10rem;
}
.single {
	padding: 136rem 0 40rem;
}
.single_data {
	font-size: 14rem;
	font-weight: 400;
}
.single_title {
	line-height: 120%;
	margin: 6rem 0 30rem;
}
.single_excerpt {
	font-size: 14rem;
}
.single_image {
	height: 458rem;
	object-fit: cover;
	object-position: center;
	margin: 45rem 0;
}
.single_overlay {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 80rem;
}
.single_content {
	width: 733rem;
	padding: 40rem;
	border-radius: 20rem;
	background: var(--White);
}
.single_wrapper h2,.single_wrapper h3,.single_wrapper h4,.single_wrapper h5 {
	margin: 30rem 0 10rem;
	line-height: 110%;
}
.single_wrapper p {
	margin: 10rem 0;
}
.single_wrapper ul {
	color: var(--Semi-white);
	font-family: "HelveticaNeue";
	font-size: 16rem;
	font-weight: 300;
	line-height: 170%;
	margin: 10rem 0;
	padding: 0;
	list-style: none;
}
.single_wrapper ul li {
	position: relative;
	padding-left: 19rem;	
}
.single_wrapper ul li:before {
	content: "";
	display: block;
	width: 7rem;
	height: 7rem;
	border-radius: 1rem;
	background: var(--Accent);
	position: absolute;
	left: 0;
	top: 11rem;
}
.single_related {
	width: 333rem;
}
.single_related_title {
	margin-bottom: 20rem;
}
.single_related_item {
	display: flex;
	gap: 15rem;
	padding: 20rem 0;
	border-top: 1rem solid rgba(0, 0, 0, 0.1);
}
.single_related_item:last-child {
	border-bottom: 1rem solid rgba(0, 0, 0, 0.1);
}
.single_related_item_image {
	width: 119rem;
	height: 100rem;
	object-fit: cover;
	object-position: center;
	border-radius: 10rem;
}
.single_related_item_content {
	width: 199rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.single_related_item_btn {
	display: flex;
	align-items: center;
	gap: 10rem;
	color: var(--Accent);
	text-transform: uppercase;
	margin-top: 15rem;
	font-size: 12rem;
	font-weight: 400;
}
.single_related_item_btn img {
	width: 13rem;
}
.single_related_item_title {
	font-size: 16rem;
	line-height: 130%;
}
.documents {
	padding: 45rem 0 75rem;
}
.documents_overlay {
	display: flex;
	align-items: center;
	justify-content: center;
}
.documents_image {
	width: 757rem;
	height: 561rem;
	object-fit: cover;
	object-position: center;
	border-radius: 20rem;
	margin-right: -130rem;
}
.documents_content {
	width: 410rem;
	padding: 70rem;
	border-radius: 20rem;
	background: var(--White);
}
.documents_title {
	margin: 6rem 0 30rem;
}
.documents_wrapper {
	display: flex;
	flex-direction: column;
	gap: 15rem;
	margin-top: 50rem;
}
.documents_item {
	display: flex;
	align-items: center;
	padding: 15rem 20rem;
	border-radius: 10rem;
	background: rgba(238, 245, 238, 1);
	gap: 20rem;
}
.documents_item img {
	width: 25rem;
}
.framework_note {
	text-align: center;
}
.framework_title {
	text-align: center;
	margin-top: 6rem;
}
.framework_item {
	padding: 30rem;
}
.framework_item_overlay {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 1200rem;
	margin: auto;
}
.framework_item_icon {
	width: 104rem;
}
.framework_item_title {
	width: 400rem;
}
.framework_item_text {
	width: 432rem;
}
.framework_item:nth-child(odd) {
	background: var(--bg);
}
.framework_overlay {
	margin-top: 50rem;
}
.framework {
	padding: 90rem 0 60rem;
}
.licence_hero_icon {
	width: 76rem;
	position: absolute;
}
.licence_hero_icon1 {
    top: -80rem;
    left: 50rem;
}
.licence_hero_icon2 {
    top: 150rem;
    left: 0;
}
.licence_hero_icon3 {
    top: 320rem;
    left: 50rem;
}
.licence_hero_icon4 {
    top: -80rem;
    right: 50rem;
}
.licence_hero_icon5 {
    top: 150rem;
    right: 0rem;
}
.licence_hero_icon6 {
    top: 320rem;
    right: 50rem;
}
.documents_note {
	color: var(--Accent);
}
.header_btn_mobile {
	display: none;
}
.features_image_mob {
	display: none;
}
@media screen and (max-width: 768px) {
	html {
		font-size: 0.13021vw;
	}
	.container {
		width: 708rem;
	}
	.header_nav {
		position: fixed;
		top: 84rem;
		left: -100vw;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		gap: 40rem;
		padding: 50rem 30rem 60rem;
		background: var(--bg);
		width: calc(100% - 60rem);
		height: calc(100vh - 194rem);
		align-items: flex-start;
		transition: 0.4s;
	}
	.header_nav.active {
		left: 0vw;
	}
	.header_btn_mobile {
		display: block;
		margin: auto auto 0;
	}
	header {
		padding: 17rem 0;
	}
	.hero {
    	padding: 130rem 0 70rem;
	}
	.hero_overlay {
		flex-direction: column;
		gap: 40rem;
	}
	.hero_content {
		text-align: center;
	}
	.hero_actions {
		justify-content: center;
		margin-top: 40rem;
	}
	.product {
    	padding: 70rem 0 45rem;
	}
	.product_overlay {
    	margin-top: 30rem;
    	flex-direction: column;
    	gap: 15rem;
	}
	.product_item {
		flex-direction: row;
		padding: 35rem;
	}
	.product_item {
		width: auto;
		gap: 32rem;
		align-items: center;
	}
	.product_item_image {
		width: 336rem;
	}
	.about {
    	padding: 45rem 0;
	}
	.about_title {
		margin: 6rem auto 20rem;
	}
	.about_overlay {
		margin-top: 40rem;
		flex-wrap: wrap;
		gap: 20rem;
	}
	.about_item {
        width: 302rem;
    }
    .about_btn {
    	margin: 40rem auto 0;
	}
	.home_platform {
    	padding: 65rem 0 55rem;
	}
	.home_platform_overlay {
		align-items: flex-start;
		flex-direction: column-reverse;
		gap: 30rem;
	}
	.home_platform_content {
		width: auto;
	}
	.home_platform_title {
    	margin: 13rem 0 20rem;
	}
	.home_platform_image {
		width: 100%;
	}
	.supply {
    	padding: 55rem 0;
	}
	.supply_item {
		padding: 30rem 40rem;
		width: 261rem;
		height: 142rem;
	}
	.supply_overlay {
		gap: 25rem;
	}
	.supply_item:nth-last-child(2), .supply_item:last-child {
    	width: 261rem;
	}
	.features {
    	padding: 55rem 0;
	}
	.features_overlay {
		gap: 30rem 50rem;
		justify-content: center;
		margin-top: 50rem;
	}
	.features_item:nth-child(4),.features_item:nth-child(5),.features_item:nth-child(6) {
		order: 2;
	}
	.features_image {
		display: none;
	}
	.features_item:nth-child(3) {
		margin-right: 0;
	}
	.features_item:nth-child(4) {
		margin-left: 0;
	}
	.features_image_mob {
		display: block;
		width: 430rem;
		margin: -40rem 0;
	}
	.features_item {
    	position: relative;
    	width: 275rem;
	}
	.features_item:before {
		content: "";
		position: absolute;
		top: 5rem;
        left: -27rem;
		display: block;
		width: 11rem;
		height: 11rem;
		background: var(--Accent);
		border-radius: 100%;
	}
	.stack {
    	padding: 55rem 0 45rem;
	}
	.stack_overlay {
		gap: 53rem;
	}
	.touch_overlay {
		padding: 50rem;
		flex-direction: column;
		gap: 40rem;
		align-items: flex-start;
	}
	.touch_contacts {
		width: auto;
	}
	.footer_overlay {
		flex-wrap: wrap;
		gap: 45rem 100rem;
	}
	.footer_info {
		order: -2;
	}
	.footer_social {
		order: -1;
	}
	.footer_nav {
		width: 282rem;
	}
	.footer_bottom {
		padding: 30rem 0;
    	margin-top: 30rem;
	}
	.softlog_hero {
    	padding: 126rem 0 0;
	}
	.softlog_hero_overlay {
		flex-direction: column;
	}
	.softlog_hero_image {
		position: relative;
		top: 0;
		right: -40rem;
	}
	.softlog_hero_content {
		width: auto;
	}
	.softlog_hero_title {
    	margin: 6rem 0 20rem;
	}
	.softlog_hero_actions {
		margin-top: 30rem;
	}
	.strenghts {
    	padding: 70rem 0 55rem;
	}
	.strenghts_item {
		width: 162rem;
	}
	.strenghts_ovarlay {
		flex-wrap: wrap;
		justify-content: center;
	}
	.product_about {
    	padding: 55rem 0;
	}
	.product_about_title {
		margin: 6rem 0 20rem;
	}
	.product_about_overlay {
		margin-top: 40rem;
		flex-wrap: wrap;
		gap: 20rem;
		justify-content: center;
	}
	.product_about_item {
		width: 302rem;
	}
	.product_about_btn {
		margin: 40rem auto 0;
	}
	.modules {
    	padding: 90rem 0;
    	margin-top: 35rem;
	}
	.modules_title {
		margin: 6rem 0 20rem;
	}
	.modules_btn {
		margin: 30rem auto 0;
	}
	.modules_overlay {
		gap: 24rem 20rem;
	}
	.modules_item {
    	width: 304rem;
	}
	.modules_item_image {
		height: 214rem;
	}
	.benefits {
    	padding: 90rem 0 75rem;
	}
	.benefits_content {
		order: -1;
	}
	.benefits_item:first-child {
    	margin-left: 0;
	} 
	.benefits_overlay {
		gap: 26rem;
	}
	.benefits_item:nth-child(2) {
		margin-right: 0;
	}
	.benefits_bg {
	    left: calc(50% - 394rem);
	    top: calc(50% - 126rem);
	    width: 790rem;
	}
	.blog {
    	padding: 127rem 0 30rem;
	}
	.blog_head {
		margin-top: 32rem;
		flex-direction: column;
	}
	.blog_head_item {
		width: auto;
	}
	.blog_head_item_excerpt {
    	margin: 20rem 0 30rem;
	}
	.blog_head_items {
		width: 100%;
	}
	.blog_head_items_item {
		width: calc(100% - 40rem);
	}
	.blog_head_items_item_content {
		display: flex;
		flex-direction: column;
	}
	.blog_head_items_item_link {
		margin-top: auto;
	}
	.blog_item {
		width: 304rem;
	}
	.single {
	    padding: 116rem 0 10rem;
	}
	.single_title {
		margin: 6rem 0 20rem;
	}
	.single_image {
		height: 400rem;
		margin: 35rem 0;
	}
	.single_overlay {
		flex-direction: column;
		margin-bottom: 70rem;
	}
	.single_content {
		width: auto;
	}
	.single_related {
		display: none;
	}
	.market_benefits {
		padding: 90rem 0;
	}
	.market_benefits_overlay {
		margin-top: 30rem;
	}
	.market_benefits_item {
		padding: 30rem;
		width: 284rem;
	}
	.market_benefits_item_text {
	    margin: 10rem 0 20rem;
	}
	.market_works_image {
		display: none;
	}
	.market_works_image_mob {
		display: block;
	}
	.market_works_item:nth-child(odd) {
		order: -2;
		text-align: center;
	}
	.market_works_item:nth-child(even) {
		text-align: center;
	}
	.market_works_image_mob {
        order: -1;
        width: 500rem;
        margin: -30rem auto;
    }
	.market_works_overlay {
		justify-content: center;
		gap: 0 70rem;
	}
	.market_works {
    	padding: 90rem 0 55rem;
	}
	.delivarables {
    	padding: 55rem 0 40rem;
	}
	.delivarables_overlay {
        margin-top: 40rem;
        flex-wrap: wrap;
        justify-content: center;
    }
	.delivarables_item_content {
    	width: 241rem;
	}
	.market_hero {
		padding: 340rem 0 320rem;
	}
	.market_hero_item1 {
		top: -200rem;
	}
	.market_hero_item3 {
		top: -200rem;
	}
	.market_hero_item2 {
		top: auto;
		bottom: -230rem;
	}
	.market_hero_item4 {
		top: auto;
		bottom: -230rem;
	}
	.market_hero_content {
		width: auto;
	}
	.licence_hero {
		padding: 250rem 0 280rem;
	}
	.licence_hero_icon1 {
		top: -120rem;
		left: 16rem;
	}
	.licence_hero_icon4 {
		top: -120rem;
		right: 16rem;
	}
	.licence_hero_icon2 {
		top: auto;
		bottom: -100rem;
		left: 20rem;
	}
	.licence_hero_icon3 {
		top: auto;
		bottom: -150rem;
		left: 220rem;
	}
	.licence_hero_icon6 {
		top: auto;
		bottom: -150rem;
	    right: 250rem;
	}
	.licence_hero_icon5 {
        top: auto;
        bottom: -100rem;
        right: 60rem;
    }
    .documents {
    	padding: 45rem 0 55rem;
	}
	.documents_overlay {
		flex-direction: column;
	}
	.documents_image {
    	width: 768rem;
    	height: 405rem;
    	margin-right: 0rem;
    	border-radius: 0;
	}
	.documents_content {
		margin-top: -140rem;
		width: auto;
	}
	.framework {
    	padding: 55rem 0 60rem;
	}
	.framework_item_overlay {
		flex-direction: column;
		align-items: flex-start;
		gap: 20rem;
		width: 530rem;
		margin: auto;
	}
	.burger {
		display: flex;
		width: 26rem;
		height: 16rem;
		flex-direction: column;
		justify-content: space-between;
		position: relative;
		z-index: 9;
	}
	.burger span {
		width: 100%;
		height: 1rem;
		border-radius: 30rem;
		background-color: var(--Dark);
		display: block;
		opacity: 1;
		transition: 0.4s;
	}
	.burger:before,.burger:after {
		content: "";
		width: 100%;
		height: 1rem;
		border-radius: 30rem;
		background-color: var(--Dark);
		display: block;
		transition: 0.4s;
		transform: rotate(0deg);
		position: relative;
		top: 0rem;
	}
	.burger.active span {
		opacity: 0;
	}
	.burger.active:after {
		transform: rotate(-45deg);
		top: -8rem;
	}
	.burger.active:before {
		transform: rotate(45deg);
		top: 7rem;
	}
	.hidden {
		overflow: hidden;
	}
}
@media screen and (max-width: 480px) {
	html {
        font-size: 0.2667vw;
    }
    .container {
        width: 335rem;
    }
    .header_logo {
    	width: 90rem;
	}
	h1 {
		font-size: 40rem;
		line-height: 120%;
	}
	h2 {
		font-size: 32rem;
		line-height: 130%;
	}
	h3 {
		font-size: 28rem;
		line-height: 130%;
	}
	h4 {
		font-size: 18rem;
		line-height: 120%;
	}
	h5 {
		font-size: 16rem;
		line-height: 140%;
	}
	p {
		font-size: 14rem;
		line-height: 160%;
	}
	header {
		padding: 14rem 0;
	}
	.header_btn {
		display: none;
	}
	.hero {
        padding: 87rem 0 50rem;
    }
    .hero_content {
    	text-align: left;
    	width: auto;
    }
    .hero_title {
    	margin: 6rem 0 15rem;
	}
	.hero_actions {
		flex-direction: column;
		gap: 10rem;
		margin-top: 30rem;
	}
	.btn {
        width: calc(100% - 126rem);
        justify-content: flex-end;
        padding-left: 120rem;
    }
	.btn img {
		width: 38rem;
		margin-left: auto;
	}
	.white_btn {
		width: calc(100% - 80rem);
		text-align: center;
		padding: 14rem 40rem;
	}
	.hero_image {
    	width: 100%;
	}
	.product {
        padding: 50rem 0 35rem;
    }
    .product_overlay {
    	margin-top: 20rem;
    }
    .product_item {
    	flex-direction: column;
    	padding: 25rem;
    }
    .product_item_image {
    	width: 100%;
    }
    .product_item_title {
    	font-size: 22rem;
    }
    .product_item_text {
    	margin-bottom: 0;
    }
    .about {
        padding: 35rem 0;
    }
    .about_title {
        margin: 6rem auto 15rem;
    }
    .about_overlay {
    	margin-top: 20rem;
    }
    .about_item {
    	width: auto;
    }
    .about_btn {
        margin: 20rem auto 0;
    }
    .home_platform {
        padding: 55rem 0 45rem;
    }
    .home_platform_title {
        margin: 3rem 0 15rem;
    }
    .home_platform_image {
    	height: 260rem;
    }
    .home_platform_overlay {
    	gap: 20rem;
    }
    .supply {
        padding: 45rem 0;
    }
    .supply_overlay {
    	margin-top: 20rem;
    	gap: 15rem 0;
    }
    .supply_item {
        padding: 20rem;
        width: 120rem;
        height: 90rem;
    }
    .supply_item_number {
    	font-size: 38rem;
    }
    .supply_item_text {
    	font-size: 12rem;
    }
    .supply_item:nth-last-child(2), .supply_item:last-child {
        width: 120rem;
    }
    .features {
        padding: 45rem 0;
    }
    .features_overlay {
        gap: 20rem;
        justify-content: center;
        margin-top: 30rem;
    }
    .features_item_text {
    	margin-top: 6rem;
    }
    .features_item {
        position: relative;
        width: 305rem;
        margin-left: auto;
    }
    .features_item:nth-child(4) {
        margin-left: auto;
    }
    .features_image_mob {
        width: 420rem;
        margin: -50rem 0;
    }
    .stack {
        padding: 35rem 0 30rem;
    }
    .touch {
	    padding: 30rem 0 40rem; 
	}
	.stack_overlay {
		margin-top: 20rem;
		gap: 40rem;
	}
	.stack_overlay img {
    	max-height: 25rem;
 	   	max-width: 100rem;
	}
	.touch_overlay {
        padding: 30rem 20rem;
        gap: 30rem;
    }
    .touch_form {
    	width: auto;
    }
    .touch_form_wrapper {
    	margin-top: 15rem;
    	gap: 10rem;
    }
    .input {
    	padding: 14rem 18rem;
    	width: 259rem;
    }
    .touch_form_title {
    	text-align: center;
    }
    .touch_form_note  {
    	text-align: center;
    }
    .touch_form_btn {
    	padding: 14rem;
    	width: 100%;
    	margin-top: 10rem;
    }
    .touch_contacts {
    	gap: 20rem;
    }
    .touch_contacts_item_icon {
    	width: 42rem;
	}
	.touch_contacts_item {
		gap: 16rem;
	}
	.touch_contacts_item_link {
		font-size: 16rem;
	}
	.footer_overlay {
		gap: 35rem;
	}
	.footer_info {
		width: auto;
	}
	.footer_logo {
		width: 91rem;
	}
	.footer_descr {
		margin-top: 18rem;
	}
	.footer_nav_title {
		margin-bottom: 15rem;
	}
	.footer_nav_link {
		margin-bottom: 8rem;
	}
	.footer_bottom {
        padding: 25rem 0;
    	flex-direction: column;
        margin-top: 25rem;
        gap: 19rem;
    }
    .footer_textpage {
    	flex-wrap: wrap;
    	justify-content: center;
    	gap: 8rem 34rem;
    }
    .softlog_hero {
        padding: 87rem 0 0;
    }
    .softlog_hero_actions {
    	flex-direction: column;
    	margin-top: 20rem;
    	gap: 10rem;
    }
    .softlog_hero_title {
    	margin: 3rem 0 15rem;
    }
    .softlog_hero_btn {
    	width: calc(100% - 86rem);
        justify-content: flex-end;
        padding-left: 80rem;
    }
    .softlog_hero_image {
    	width: 446rem;
    }
    .strenghts {
        padding: 40rem 0 35rem;
    }
    .strenghts_ovarlay {
    	margin-top: 20rem;
    	gap: 10rem;
    	justify-content: flex-start;
    }
    .strenghts_item {
    	padding: 20rem;
    	width: 122rem;
    	height: 105rem;
    }
    .strenghts_item_number {
    	font-size: 28rem;
    }
    .product_about {
        padding: 35rem 0;
    }
    .product_about_title {
        margin: 3rem 0 15rem;
    }
    .product_about_overlay {
    	margin-top: 20rem;
    }
    .product_about_btn {
        margin: 20rem auto 0;
        width: calc(100% - 86rem);
        padding-left: 80rem;
    }
    .modules {
        padding: 70rem 0;
        margin-top: 25rem;
    }
    .modules_btn {
        margin: 20rem auto 0;
        width: calc(100% - 86rem);
        padding-left: 80rem;
    }
    .modules_overlay {
    	margin-top: 30rem;
    	gap: 15rem;
    }
    .modules_item_image {
        height: 204rem;
    }
    .modules_item {
        width: 295rem;
    }
    .benefits {
        padding: 60rem 0 35rem;
    }
    .benefits_overlay {
        gap: 10rem;
    }
    .benefits_content {
    	margin: 0 0 10rem;
    }
    .benefits_item {
    	padding: 15rem;
    	width: 305rem;
    }
    .benefits_item_text {
    	width: 235rem;
    }
    .benefits_bg {
    	display: none;
    }
    .blog {
        padding: 97rem 0 40rem;
    }
    .blog_head {
    	margin-top: 15rem;
    }
    .blog_head_item {
    	padding: 15rem;
    }
    .blog_head_item_image {
    	height: 193rem;
	}
	.blog_head_item_data {
    	margin-top: 15rem;
	}
	.blog_head_item_excerpt {
        margin: 15rem 0 20rem;
    }
    .blog_head_items_item {
    	width: auto;
    	flex-direction: column;
    	gap: 15rem;
    	padding: 15rem;
    }
    .blog_head_items_item_image {
    	width: 100%;
    	height: 200rem;
	}
	.blog_head_items_item_title {
    	margin: 10rem 0 15rem;
	}
	.blog_item {
    	padding: 15rem;
        width: 305rem;
    }
    .blog_item_image {
    	height: 200rem;
	}
	.blog_item_data {
		margin-top: 15rem;
	}
	.blog_item_excerpt {
    	margin: 15rem 0 20rem;
	}
	.blog_overlay {
		margin-top: 15rem;
		gap: 15rem;
	}
	.single {
        padding: 87rem 0 40rem;
    }
    .single_image {
        height: 250rem;
        margin: 25rem 0;
    }
    .single_content {
        width: auto;
        padding: 0;
        background: transparent;
        border-radius: 0;
    }
    .single_overlay {
    	margin-bottom: 50rem;
    }
    .market_benefits {
    	padding: 60rem 0;
    	margin-top: 25rem;
    }
    .market_works {
        padding: 40rem 0 35rem;
    }
    .market_works_overlay {
    	margin-top: 30rem;
    	gap: 30rem;
    }
    .market_works_image_mob {
        width: 400rem;
        margin: -50rem auto;
    }
    .delivarables {
        padding: 35rem 0 30rem;
    }
    .delivarables_overlay {
    	gap: 30rem;
    }
    .market_hero {
		padding: 268rem 0 234rem;
	}
	.market_hero_actions {
		flex-direction: column;
		gap: 10rem;
	}
	.market_hero_item {
		transform: rotate(0deg);
		width: 124rem;
		padding: 22rem 18rem 18rem;
	}
	.market_hero_item p {
		font-size: 12rem;
	}
	.market_hero_item1 {
		left: 0;
		top: -180rem;
	}
	.market_hero_item3 {
        top: -120rem;
    }
    .market_hero_text {
    	margin: 15rem auto 20rem;
	}
	.market_hero_item2 {
		left: 0;
		bottom: -123rem;
	}
	.market_hero_item4 {
		bottom: -178rem;
	}
	.products_hero_bg {
		width: 334rem;
	}
	.licence_hero {
		padding: 157rem 0 163rem;
	}
	.licence_hero_icon {
		width: 63rem;
	}
	.licence_hero_icon1 {
        top: -80rem;
        left: 0;
    }
    .licence_hero_icon4 {
        top: -80rem;
        right: 0rem;
    }
    .licence_hero_icon3 {
        bottom: -130rem;
        left: 100rem;
    }
    .licence_hero_icon6 {
        bottom: -130rem;
        right: 90rem;
    }
    .licence_hero_icon5 {
    	right: 10rem;
    }
    .documents_image {
        width: 375rem;
        height: 305rem;
    }
    .documents {
        padding: 35rem 0 35rem;
    }
    .documents_content {
    	padding: 30rem;
    }
    .documents_title {
    	margin: 6rem 0 15rem;
	}
	.documents_wrapper {
		margin-top: 20rem;
		gap: 10rem;
	}
	.documents_item {
		gap: 15rem;
	}
	.documents_item img {
		width: 20rem;
	}
	.framework {
        padding: 35rem 0 30rem;
    }
    .framework_overlay {
    	margin-top: 30rem;
	}
	.framework_item {
    	padding: 25rem 20rem;
	}
	.framework_item_overlay {
		width: auto;
		gap: 15rem;
	}
	.framework_item_title {
		width: auto;
	}
	.framework_item_text {
		width: auto;
	}
	.header_btn_mobile {
		display: block;
		width: calc(100% - 60rem);
		text-align: center;
	}
	.header_nav {
		padding: 50rem 20rem 60rem;
		width: calc(100% - 40rem);
	}
}